* { font-family: Helvetica, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #666666; font-size: 13px; }

ul { font-family: Helvetica, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif; margin: 12px 0px 12px 40px; width: 70%; }
li { font-family: Helvetica, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #335A7F; }
li span { font-family: Helvetica, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #666666; }
hr { border-width: 1px 0px 0px 0px; margin: 6px 0px; }

h1 { font-family: Helvetica, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif; font-size: 18px; margin-bottom: 8px; color: #444444; }
h2 { font-family: Helvetica, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif; font-size: 16px; margin-bottom: 8px; color: #444444; }
h3 { font-family: Helvetica, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif; font-size: 14px; margin-bottom: 8px; color: #444444; }
h4 { font-family: Helvetica, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif; font-size: 13px; margin-bottom: 6px; color: #444444; }
h5 { font-family: Helvetica, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif; font-size: 13px; margin-bottom: 4px; color: #444444; }
h6 { font-family: Helvetica, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif; font-size: 13px; margin-bottom: 4px; color: #444444; }

p { font-family: Helvetica, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif; font-size: 13px; margin-bottom: 12px;  }
a { font-family: Helvetica, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #335A7F; text-decoration: none; font-weight: bold; }
a:hover { text-decoration: underline; }

img { border: none; }
.blue { color: #335A7F; }

#footer a { color: #fff; }
